Bug 516537 - Review Request: globus-gram-job-manager-setup-fork - Globus Toolkit - Fork Job Manager Setup
Summary: Review Request: globus-gram-job-manager-setup-fork - Globus Toolkit - Fork Jo...
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Orcan Ogetbil
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On: 516531 516535
Blocks:
TreeView+ depends on / blocked
 
Reported: 2009-08-10 11:03 UTC by Mattias Ellert
Modified: 2010-08-03 00:44 UTC (History)
3 users (show)

Fixed In Version: globus-gram-job-manager-setup-fork-4.2-1.fc13
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-08-02 14:57:22 UTC
Type: ---
oget.fedora: fedora-review+
kevin: fedora-cvs+


Attachments (Terms of Use)

Description Mattias Ellert 2009-08-10 11:03:37 UTC
Spec URL: http://www.grid.tsl.uu.se/review/globus-gram-job-manager-setup.spec
SRPM URL: http://www.grid.tsl.uu.se/review/globus-gram-job-manager-setup-fork-3.3-1.fc11.src.rpm

Description:
The Globus Toolkit is an open source software toolkit used for building Grid
systems and applications. It is being developed by the Globus Alliance and
many others all over the world. A growing number of projects and companies are
using the Globus Toolkit to unlock the potential of grids for their cause.

The globus-gram-job-manager-setup-fork package contains:
Fork Job Manager Setup

Globus Toolkit Packaging Guidelines:
https://fedoraproject.org/wiki/Packaging:Globus

Comment 2 Orcan Ogetbil 2010-07-16 21:13:25 UTC
I'm doing the review.

Comment 3 Orcan Ogetbil 2010-07-16 21:57:31 UTC
Everything seems good. I have a couple minor questions:

- rpmlint says:
   globus-gram-job-manager-setup-fork.src: W: invalid-url Source0: globus_gram_job_manager_setup_fork-4.0.tar.gz 
which can be ignored.

* Latest version must be packaged: There is a version 4.2 out that is distributed via globus-5.0.2. Can we update to the new version?

- %{_datadir}/globus/packages/setup seems like too global of a directory to own. But I kind of remember I asked you this before, and there was a reason to own this directory. If so, can you remind me why this directory isn't owned by globus-core?

Comment 4 Mattias Ellert 2010-07-18 07:59:39 UTC
Updated for Globus Toolkit 5.0.2:

http://www.grid.tsl.uu.se/review/globus-gram-job-manager-setup-fork.spec
http://www.grid.tsl.uu.se/review/globus-gram-job-manager-setup-fork-4.2-1.fc12.src.rpm

I have reassigned the ownership of %{_datadir}/globus/packages/setup/globus_gram_job_manager_service_setup to the globus-gram-job-manager package - which makes sense. I have therefore added a dependency on

Requires:	globus-gram-job-manager >= 10.59

since this is the first version that owns this directory:
http://koji.fedoraproject.org/koji/buildinfo?buildID=184332

Comment 5 Orcan Ogetbil 2010-07-18 16:37:05 UTC
There are a few issues:
First, globus-gram-job-manager-10.59-2 doesn't seem to own the directory
   /usr/share/globus/packages/setup/
See Files section in
   http://koji.fedoraproject.org/koji/rpminfo?rpmID=2075534
Did you mean some other package?

Second, this package must own the directory
   /usr/share/globus/packages/setup/globus_gram_job_manager_service_setup/
but it doesn't.

Comment 6 Orcan Ogetbil 2010-07-18 16:44:23 UTC
Oh, nevermind, 
   /usr/share/globus/packages/setup/globus_gram_job_manager_service_setup/
is owned by globus-gram-job-manager-10.59-2, and 
   /usr/share/globus/packages/setup/
is owned by globus-common.

All good. The package also built fine in koji:
   http://koji.fedoraproject.org/koji/taskinfo?taskID=2327547


---------------------------------------------------------------------
This package (globus-gram-job-manager-setup-fork) is APPROVED by oget
---------------------------------------------------------------------

Is this the longest package name in Fedora?

Comment 7 Orcan Ogetbil 2010-07-19 00:54:11 UTC
Oh I found a minor issue. Please correct this before you commit:
! You don't need to own the directory %{perl_vendorlib}/Globus by this package.
That is already owned by globus-gram-job-manager-scripts which is required by this package. Instead, you should own %{perl_vendorlib}/Globus/GRAM

Comment 8 Mattias Ellert 2010-07-19 08:26:58 UTC
(In reply to comment #7)
> Oh I found a minor issue. Please correct this before you commit:
> ! You don't need to own the directory %{perl_vendorlib}/Globus by this package.
> That is already owned by globus-gram-job-manager-scripts which is required by
> this package. Instead, you should own %{perl_vendorlib}/Globus/GRAM    

This is due to some peculiarities in Perl packaging as explained here:

https://fedoraproject.org/wiki/Packaging/Perl#Directory_Ownership

Comment 9 Mattias Ellert 2010-07-19 08:33:43 UTC
Thank you for the review!

New Package CVS Request
=======================
Package Name: globus-gram-job-manager-setup-fork
Short Description: Globus Toolkit - Fork Job Manager Setup
Owners: ellert
Branches: F-12 F-13 EL-4 EL-5 EL-6
InitialCC:

Comment 10 Kevin Fenzi 2010-07-20 03:13:46 UTC
CVS done (by process-cvs-requests.py).

Comment 11 Fedora Update System 2010-07-20 15:04:03 UTC
globus-gram-job-manager-setup-fork-4.2-1.fc13,globus-gram-job-manager-setup-condor-4.4-1.fc13,globus-gram-job-manager-setup-pbs-4.1-1.fc13,globus-gram-job-manager-setup-lsf-2.5-1.fc13,globus-gatekeeper-5.5-2.fc13,globus-core-5.17-1.fc13,globus-openssl-5.1-2.fc13,globus-common-11.5-1.fc13,globus-gsi-proxy-ssl-2.3-1.fc13,globus-openssl-module-1.3-1.fc13,globus-gsi-cert-utils-6.6-1.fc13,globus-gsi-callback-2.7-1.fc13,globus-gsi-credential-3.5-1.fc13,globus-gsi-proxy-core-4.5-1.fc13,globus-gss-assist-5.9-2.fc13,globus-proxy-utils-3.9-1.fc13,globus-ftp-client-5.3-2.fc13,globus-gass-copy-5.7-1.fc13,globus-rsl-assist-2.2-1.fc13,globus-rls-client-5.2-2.fc13,globus-rls-server-4.9-2.fc13,globus-gridftp-server-control-0.43-1.fc13,globus-gridftp-server-3.23-1.fc13,globus-gram-protocol-9.7-3.fc13,globus-gram-client-10.4-1.fc13,globus-gram-client-tools-8.2-1.fc13,globus-gram-job-manager-scripts-2.11-1.fc13,globus-gram-job-manager-10.59-2.fc13 has been submitted as an update for Fedora 13.
http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-fork-4.2-1.fc13,globus-gram-job-manager-setup-condor-4.4-1.fc13,globus-gram-job-manager-setup-pbs-4.1-1.fc13,globus-gram-job-manager-setup-lsf-2.5-1.fc13,globus-gatekeeper-5.5-2.fc13,globus-core-5.17-1.fc13,globus-openssl-5.1-2.fc13,globus-common-11.5-1.fc13,globus-gsi-proxy-ssl-2.3-1.fc13,globus-openssl-module-1.3-1.fc13,globus-gsi-cert-utils-6.6-1.fc13,globus-gsi-callback-2.7-1.fc13,globus-gsi-credential-3.5-1.fc13,globus-gsi-proxy-core-4.5-1.fc13,globus-gss-assist-5.9-2.fc13,globus-proxy-utils-3.9-1.fc13,globus-ftp-client-5.3-2.fc13,globus-gass-copy-5.7-1.fc13,globus-rsl-assist-2.2-1.fc13,globus-rls-client-5.2-2.fc13,globus-rls-server-4.9-2.fc13,globus-gridftp-server-control-0.43-1.fc13,globus-gridftp-server-3.23-1.fc13,globus-gram-protocol-9.7-3.fc13,globus-gram-client-10.4-1.fc13,globus-gram-client-tools-8.2-1.fc13,globus-gram-job-manager-scripts-2.11-1.fc13,globus-gram-job-manager-10.59-2.fc13

Comment 12 Fedora Update System 2010-07-20 15:08:13 UTC
globus-gram-job-manager-setup-fork-4.2-1.el5,globus-gram-job-manager-setup-condor-4.4-1.el5,globus-gram-job-manager-setup-pbs-4.1-1.el5,globus-gram-job-manager-setup-lsf-2.5-1.el5,globus-gatekeeper-5.5-2.el5,globus-core-5.17-1.el5,globus-openssl-5.1-2.el5,globus-common-11.5-1.el5,globus-gsi-proxy-ssl-2.3-1.el5,globus-openssl-module-1.3-1.el5,globus-gsi-cert-utils-6.6-1.el5,globus-gsi-callback-2.7-1.el5,globus-gsi-credential-3.5-1.el5,globus-gsi-proxy-core-4.5-1.el5,globus-gss-assist-5.9-2.el5,globus-proxy-utils-3.9-1.el5,globus-ftp-client-5.3-2.el5,globus-gass-copy-5.7-1.el5,globus-rsl-assist-2.2-1.el5,globus-rls-client-5.2-2.el5,globus-rls-server-4.9-2.el5,globus-gridftp-server-control-0.43-1.el5,globus-gridftp-server-3.23-1.el5,globus-gram-protocol-9.7-3.el5,globus-gram-client-10.4-1.el5,globus-gram-client-tools-8.2-1.el5,globus-gram-job-manager-scripts-2.11-1.el5,globus-gram-job-manager-10.59-2.el5 has been submitted as an update for Fedora EPEL 5.
http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-fork-4.2-1.el5,globus-gram-job-manager-setup-condor-4.4-1.el5,globus-gram-job-manager-setup-pbs-4.1-1.el5,globus-gram-job-manager-setup-lsf-2.5-1.el5,globus-gatekeeper-5.5-2.el5,globus-core-5.17-1.el5,globus-openssl-5.1-2.el5,globus-common-11.5-1.el5,globus-gsi-proxy-ssl-2.3-1.el5,globus-openssl-module-1.3-1.el5,globus-gsi-cert-utils-6.6-1.el5,globus-gsi-callback-2.7-1.el5,globus-gsi-credential-3.5-1.el5,globus-gsi-proxy-core-4.5-1.el5,globus-gss-assist-5.9-2.el5,globus-proxy-utils-3.9-1.el5,globus-ftp-client-5.3-2.el5,globus-gass-copy-5.7-1.el5,globus-rsl-assist-2.2-1.el5,globus-rls-client-5.2-2.el5,globus-rls-server-4.9-2.el5,globus-gridftp-server-control-0.43-1.el5,globus-gridftp-server-3.23-1.el5,globus-gram-protocol-9.7-3.el5,globus-gram-client-10.4-1.el5,globus-gram-client-tools-8.2-1.el5,globus-gram-job-manager-scripts-2.11-1.el5,globus-gram-job-manager-10.59-2.el5

Comment 13 Fedora Update System 2010-07-20 15:08:14 UTC
globus-gram-job-manager-setup-fork-4.2-1.el4,globus-gram-job-manager-setup-condor-4.4-1.el4,globus-gram-job-manager-setup-pbs-4.1-1.el4,globus-gram-job-manager-setup-lsf-2.5-1.el4,globus-gatekeeper-5.5-2.el4,globus-core-5.17-1.el4,globus-openssl-5.1-2.el4,globus-common-11.5-1.el4,globus-gsi-proxy-ssl-2.3-1.el4,globus-openssl-module-1.3-1.el4,globus-gsi-cert-utils-6.6-1.el4,globus-gsi-callback-2.7-1.el4,globus-gsi-credential-3.5-1.el4,globus-gsi-proxy-core-4.5-1.el4,globus-gss-assist-5.9-2.el4,globus-proxy-utils-3.9-1.el4,globus-ftp-client-5.3-2.el4,globus-gass-copy-5.7-1.el4,globus-rsl-assist-2.2-1.el4,globus-rls-client-5.2-2.el4,globus-rls-server-4.9-2.el4,globus-gridftp-server-control-0.43-1.el4,globus-gridftp-server-3.23-1.el4,globus-gram-protocol-9.7-3.el4,globus-gram-client-10.4-1.el4,globus-gram-client-tools-8.2-1.el4,globus-gram-job-manager-scripts-2.11-1.el4,globus-gram-job-manager-10.59-2.el4 has been submitted as an update for Fedora EPEL 4.
http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-fork-4.2-1.el4,globus-gram-job-manager-setup-condor-4.4-1.el4,globus-gram-job-manager-setup-pbs-4.1-1.el4,globus-gram-job-manager-setup-lsf-2.5-1.el4,globus-gatekeeper-5.5-2.el4,globus-core-5.17-1.el4,globus-openssl-5.1-2.el4,globus-common-11.5-1.el4,globus-gsi-proxy-ssl-2.3-1.el4,globus-openssl-module-1.3-1.el4,globus-gsi-cert-utils-6.6-1.el4,globus-gsi-callback-2.7-1.el4,globus-gsi-credential-3.5-1.el4,globus-gsi-proxy-core-4.5-1.el4,globus-gss-assist-5.9-2.el4,globus-proxy-utils-3.9-1.el4,globus-ftp-client-5.3-2.el4,globus-gass-copy-5.7-1.el4,globus-rsl-assist-2.2-1.el4,globus-rls-client-5.2-2.el4,globus-rls-server-4.9-2.el4,globus-gridftp-server-control-0.43-1.el4,globus-gridftp-server-3.23-1.el4,globus-gram-protocol-9.7-3.el4,globus-gram-client-10.4-1.el4,globus-gram-client-tools-8.2-1.el4,globus-gram-job-manager-scripts-2.11-1.el4,globus-gram-job-manager-10.59-2.el4

Comment 14 Fedora Update System 2010-07-20 15:08:18 UTC
globus-gram-job-manager-setup-fork-4.2-1.fc12,globus-gram-job-manager-setup-condor-4.4-1.fc12,globus-gram-job-manager-setup-pbs-4.1-1.fc12,globus-gram-job-manager-setup-lsf-2.5-1.fc12,globus-gatekeeper-5.5-2.fc12,globus-core-5.17-1.fc12,globus-openssl-5.1-2.fc12,globus-common-11.5-1.fc12,globus-gsi-proxy-ssl-2.3-1.fc12,globus-openssl-module-1.3-1.fc12,globus-gsi-cert-utils-6.6-1.fc12,globus-gsi-callback-2.7-1.fc12,globus-gsi-credential-3.5-1.fc12,globus-gsi-proxy-core-4.5-1.fc12,globus-gss-assist-5.9-2.fc12,globus-proxy-utils-3.9-1.fc12,globus-ftp-client-5.3-2.fc12,globus-gass-copy-5.7-1.fc12,globus-rsl-assist-2.2-1.fc12,globus-rls-client-5.2-2.fc12,globus-rls-server-4.9-2.fc12,globus-gridftp-server-control-0.43-1.fc12,globus-gridftp-server-3.23-1.fc12,globus-gram-protocol-9.7-3.fc12,globus-gram-client-10.4-1.fc12,globus-gram-client-tools-8.2-1.fc12,globus-gram-job-manager-scripts-2.11-1.fc12,globus-gram-job-manager-10.59-2.fc12 has been submitted as an update for Fedora 12.
http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-fork-4.2-1.fc12,globus-gram-job-manager-setup-condor-4.4-1.fc12,globus-gram-job-manager-setup-pbs-4.1-1.fc12,globus-gram-job-manager-setup-lsf-2.5-1.fc12,globus-gatekeeper-5.5-2.fc12,globus-core-5.17-1.fc12,globus-openssl-5.1-2.fc12,globus-common-11.5-1.fc12,globus-gsi-proxy-ssl-2.3-1.fc12,globus-openssl-module-1.3-1.fc12,globus-gsi-cert-utils-6.6-1.fc12,globus-gsi-callback-2.7-1.fc12,globus-gsi-credential-3.5-1.fc12,globus-gsi-proxy-core-4.5-1.fc12,globus-gss-assist-5.9-2.fc12,globus-proxy-utils-3.9-1.fc12,globus-ftp-client-5.3-2.fc12,globus-gass-copy-5.7-1.fc12,globus-rsl-assist-2.2-1.fc12,globus-rls-client-5.2-2.fc12,globus-rls-server-4.9-2.fc12,globus-gridftp-server-control-0.43-1.fc12,globus-gridftp-server-3.23-1.fc12,globus-gram-protocol-9.7-3.fc12,globus-gram-client-10.4-1.fc12,globus-gram-client-tools-8.2-1.fc12,globus-gram-job-manager-scripts-2.11-1.fc12,globus-gram-job-manager-10.59-2.fc12

Comment 15 Fedora Update System 2010-07-21 20:00:49 UTC
globus-gram-job-manager-setup-fork-4.2-1.el5, globus-gram-job-manager-setup-condor-4.4-1.el5, globus-gram-job-manager-setup-pbs-4.1-1.el5, globus-gram-job-manager-setup-lsf-2.5-1.el5, globus-core-5.17-1.el5, globus-common-11.5-1.el5, globus-gsi-proxy-ssl-2.3-1.el5, globus-openssl-module-1.3-1.el5, globus-gsi-cert-utils-6.6-1.el5, globus-gsi-callback-2.7-1.el5, globus-gsi-credential-3.5-1.el5, globus-gsi-proxy-core-4.5-1.el5, globus-gss-assist-5.9-2.el5, globus-proxy-utils-3.9-1.el5, globus-ftp-client-5.3-2.el5, globus-gass-copy-5.7-1.el5, globus-rsl-assist-2.2-1.el5, globus-rls-client-5.2-2.el5, globus-rls-server-4.9-2.el5, globus-gridftp-server-control-0.43-1.el5, globus-gridftp-server-3.23-1.el5, globus-gram-protocol-9.7-3.el5, globus-gram-client-10.4-1.el5, globus-gram-client-tools-8.2-1.el5, globus-gram-job-manager-scripts-2.11-1.el5, globus-gram-job-manager-10.59-2.el5, globus-gram-job-manager-setup-sge-2.5-1.el5, globus-openssl-5.1-2.el5, globus-gatekeeper-5.5-2.el5 has been pushed to the Fedora EPEL 5 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update globus-gram-job-manager-setup-fork globus-gram-job-manager-setup-condor globus-gram-job-manager-setup-pbs globus-gram-job-manager-setup-lsf globus-core globus-common globus-gsi-proxy-ssl globus-openssl-module globus-gsi-cert-utils globus-gsi-callback globus-gsi-credential globus-gsi-proxy-core globus-gss-assist globus-proxy-utils globus-ftp-client globus-gass-copy globus-rsl-assist globus-rls-client globus-rls-server globus-gridftp-server-control globus-gridftp-server globus-gram-protocol globus-gram-client globus-gram-client-tools globus-gram-job-manager-scripts globus-gram-job-manager globus-gram-job-manager-setup-sge globus-openssl globus-gatekeeper'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-sge-2.5-1.el5,globus-gram-job-manager-setup-fork-4.2-1.el5,globus-gram-job-manager-setup-condor-4.4-1.el5,globus-gram-job-manager-setup-pbs-4.1-1.el5,globus-gram-job-manager-setup-lsf-2.5-1.el5,globus-gatekeeper-5.5-2.el5,globus-core-5.17-1.el5,globus-openssl-5.1-2.el5,globus-common-11.5-1.el5,globus-gsi-proxy-ssl-2.3-1.el5,globus-openssl-module-1.3-1.el5,globus-gsi-cert-utils-6.6-1.el5,globus-gsi-callback-2.7-1.el5,globus-gsi-credential-3.5-1.el5,globus-gsi-proxy-core-4.5-1.el5,globus-gss-assist-5.9-2.el5,globus-proxy-utils-3.9-1.el5,globus-ftp-client-5.3-2.el5,globus-gass-copy-5.7-1.el5,globus-rsl-assist-2.2-1.el5,globus-rls-client-5.2-2.el5,globus-rls-server-4.9-2.el5,globus-gridftp-server-control-0.43-1.el5,globus-gridftp-server-3.23-1.el5,globus-gram-protocol-9.7-3.el5,globus-gram-client-10.4-1.el5,globus-gram-client-tools-8.2-1.el5,globus-gram-job-manager-scripts-2.11-1.el5,globus-gram-job-manager-10.59-2.el5

Comment 16 Fedora Update System 2010-07-21 20:05:08 UTC
globus-gram-job-manager-setup-fork-4.2-1.el4, globus-gram-job-manager-setup-condor-4.4-1.el4, globus-gram-job-manager-setup-pbs-4.1-1.el4, globus-gram-job-manager-setup-lsf-2.5-1.el4, globus-core-5.17-1.el4, globus-common-11.5-1.el4, globus-gsi-proxy-ssl-2.3-1.el4, globus-openssl-module-1.3-1.el4, globus-gsi-cert-utils-6.6-1.el4, globus-gsi-callback-2.7-1.el4, globus-gsi-credential-3.5-1.el4, globus-gsi-proxy-core-4.5-1.el4, globus-gss-assist-5.9-2.el4, globus-proxy-utils-3.9-1.el4, globus-ftp-client-5.3-2.el4, globus-gass-copy-5.7-1.el4, globus-rsl-assist-2.2-1.el4, globus-rls-client-5.2-2.el4, globus-rls-server-4.9-2.el4, globus-gridftp-server-control-0.43-1.el4, globus-gridftp-server-3.23-1.el4, globus-gram-protocol-9.7-3.el4, globus-gram-client-10.4-1.el4, globus-gram-client-tools-8.2-1.el4, globus-gram-job-manager-scripts-2.11-1.el4, globus-gram-job-manager-10.59-2.el4, globus-openssl-5.1-2.el4, globus-gram-job-manager-setup-sge-2.5-1.el4, globus-gatekeeper-5.5-2.el4 has been pushed to the Fedora EPEL 4 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update globus-gram-job-manager-setup-fork globus-gram-job-manager-setup-condor globus-gram-job-manager-setup-pbs globus-gram-job-manager-setup-lsf globus-core globus-common globus-gsi-proxy-ssl globus-openssl-module globus-gsi-cert-utils globus-gsi-callback globus-gsi-credential globus-gsi-proxy-core globus-gss-assist globus-proxy-utils globus-ftp-client globus-gass-copy globus-rsl-assist globus-rls-client globus-rls-server globus-gridftp-server-control globus-gridftp-server globus-gram-protocol globus-gram-client globus-gram-client-tools globus-gram-job-manager-scripts globus-gram-job-manager globus-openssl globus-gram-job-manager-setup-sge globus-gatekeeper'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-sge-2.5-1.el4,globus-gram-job-manager-setup-fork-4.2-1.el4,globus-gram-job-manager-setup-condor-4.4-1.el4,globus-gram-job-manager-setup-pbs-4.1-1.el4,globus-gram-job-manager-setup-lsf-2.5-1.el4,globus-gatekeeper-5.5-2.el4,globus-core-5.17-1.el4,globus-openssl-5.1-2.el4,globus-common-11.5-1.el4,globus-gsi-proxy-ssl-2.3-1.el4,globus-openssl-module-1.3-1.el4,globus-gsi-cert-utils-6.6-1.el4,globus-gsi-callback-2.7-1.el4,globus-gsi-credential-3.5-1.el4,globus-gsi-proxy-core-4.5-1.el4,globus-gss-assist-5.9-2.el4,globus-proxy-utils-3.9-1.el4,globus-ftp-client-5.3-2.el4,globus-gass-copy-5.7-1.el4,globus-rsl-assist-2.2-1.el4,globus-rls-client-5.2-2.el4,globus-rls-server-4.9-2.el4,globus-gridftp-server-control-0.43-1.el4,globus-gridftp-server-3.23-1.el4,globus-gram-protocol-9.7-3.el4,globus-gram-client-10.4-1.el4,globus-gram-client-tools-8.2-1.el4,globus-gram-job-manager-scripts-2.11-1.el4,globus-gram-job-manager-10.59-2.el4

Comment 17 Fedora Update System 2010-07-23 02:25:19 UTC
globus-gram-job-manager-setup-fork-4.2-1.fc13, globus-gram-job-manager-setup-condor-4.4-1.fc13, globus-gram-job-manager-setup-pbs-4.1-1.fc13, globus-gram-job-manager-setup-lsf-2.5-1.fc13, globus-core-5.17-1.fc13, globus-common-11.5-1.fc13, globus-gsi-proxy-ssl-2.3-1.fc13, globus-openssl-module-1.3-1.fc13, globus-gsi-cert-utils-6.6-1.fc13, globus-gsi-callback-2.7-1.fc13, globus-gsi-credential-3.5-1.fc13, globus-gsi-proxy-core-4.5-1.fc13, globus-gss-assist-5.9-2.fc13, globus-proxy-utils-3.9-1.fc13, globus-ftp-client-5.3-2.fc13, globus-gass-copy-5.7-1.fc13, globus-rsl-assist-2.2-1.fc13, globus-rls-client-5.2-2.fc13, globus-rls-server-4.9-2.fc13, globus-gridftp-server-control-0.43-1.fc13, globus-gridftp-server-3.23-1.fc13, globus-gram-protocol-9.7-3.fc13, globus-gram-client-10.4-1.fc13, globus-gram-client-tools-8.2-1.fc13, globus-gram-job-manager-scripts-2.11-1.fc13, globus-gram-job-manager-10.59-2.fc13, globus-gram-job-manager-setup-sge-2.5-1.fc13, globus-openssl-5.1-2.fc13, globus-gatekeeper-5.5-2.fc13 has been pushed to the Fedora 13 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update globus-gram-job-manager-setup-fork globus-gram-job-manager-setup-condor globus-gram-job-manager-setup-pbs globus-gram-job-manager-setup-lsf globus-core globus-common globus-gsi-proxy-ssl globus-openssl-module globus-gsi-cert-utils globus-gsi-callback globus-gsi-credential globus-gsi-proxy-core globus-gss-assist globus-proxy-utils globus-ftp-client globus-gass-copy globus-rsl-assist globus-rls-client globus-rls-server globus-gridftp-server-control globus-gridftp-server globus-gram-protocol globus-gram-client globus-gram-client-tools globus-gram-job-manager-scripts globus-gram-job-manager globus-gram-job-manager-setup-sge globus-openssl globus-gatekeeper'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-sge-2.5-1.fc13,globus-gram-job-manager-setup-fork-4.2-1.fc13,globus-gram-job-manager-setup-condor-4.4-1.fc13,globus-gram-job-manager-setup-pbs-4.1-1.fc13,globus-gram-job-manager-setup-lsf-2.5-1.fc13,globus-gatekeeper-5.5-2.fc13,globus-core-5.17-1.fc13,globus-openssl-5.1-2.fc13,globus-common-11.5-1.fc13,globus-gsi-proxy-ssl-2.3-1.fc13,globus-openssl-module-1.3-1.fc13,globus-gsi-cert-utils-6.6-1.fc13,globus-gsi-callback-2.7-1.fc13,globus-gsi-credential-3.5-1.fc13,globus-gsi-proxy-core-4.5-1.fc13,globus-gss-assist-5.9-2.fc13,globus-proxy-utils-3.9-1.fc13,globus-ftp-client-5.3-2.fc13,globus-gass-copy-5.7-1.fc13,globus-rsl-assist-2.2-1.fc13,globus-rls-client-5.2-2.fc13,globus-rls-server-4.9-2.fc13,globus-gridftp-server-control-0.43-1.fc13,globus-gridftp-server-3.23-1.fc13,globus-gram-protocol-9.7-3.fc13,globus-gram-client-10.4-1.fc13,globus-gram-client-tools-8.2-1.fc13,globus-gram-job-manager-scripts-2.11-1.fc13,globus-gram-job-manager-10.59-2.fc13

Comment 18 Fedora Update System 2010-07-23 02:28:31 UTC
globus-gram-job-manager-setup-fork-4.2-1.fc12, globus-gram-job-manager-setup-condor-4.4-1.fc12, globus-gram-job-manager-setup-pbs-4.1-1.fc12, globus-gram-job-manager-setup-lsf-2.5-1.fc12, globus-core-5.17-1.fc12, globus-common-11.5-1.fc12, globus-gsi-proxy-ssl-2.3-1.fc12, globus-openssl-module-1.3-1.fc12, globus-gsi-cert-utils-6.6-1.fc12, globus-gsi-callback-2.7-1.fc12, globus-gsi-credential-3.5-1.fc12, globus-gsi-proxy-core-4.5-1.fc12, globus-gss-assist-5.9-2.fc12, globus-proxy-utils-3.9-1.fc12, globus-ftp-client-5.3-2.fc12, globus-gass-copy-5.7-1.fc12, globus-rsl-assist-2.2-1.fc12, globus-rls-client-5.2-2.fc12, globus-rls-server-4.9-2.fc12, globus-gridftp-server-control-0.43-1.fc12, globus-gridftp-server-3.23-1.fc12, globus-gram-protocol-9.7-3.fc12, globus-gram-client-10.4-1.fc12, globus-gram-client-tools-8.2-1.fc12, globus-gram-job-manager-scripts-2.11-1.fc12, globus-gram-job-manager-10.59-2.fc12, globus-openssl-5.1-2.fc12, globus-gram-job-manager-setup-sge-2.5-1.fc12, globus-gatekeeper-5.5-2.fc12 has been pushed to the Fedora 12 testing repository.  If problems still persist, please make note of it in this bug report.
 If you want to test the update, you can install it with 
 su -c 'yum --enablerepo=updates-testing update globus-gram-job-manager-setup-fork globus-gram-job-manager-setup-condor globus-gram-job-manager-setup-pbs globus-gram-job-manager-setup-lsf globus-core globus-common globus-gsi-proxy-ssl globus-openssl-module globus-gsi-cert-utils globus-gsi-callback globus-gsi-credential globus-gsi-proxy-core globus-gss-assist globus-proxy-utils globus-ftp-client globus-gass-copy globus-rsl-assist globus-rls-client globus-rls-server globus-gridftp-server-control globus-gridftp-server globus-gram-protocol globus-gram-client globus-gram-client-tools globus-gram-job-manager-scripts globus-gram-job-manager globus-openssl globus-gram-job-manager-setup-sge globus-gatekeeper'.  You can provide feedback for this update here: http://admin.fedoraproject.org/updates/globus-gram-job-manager-setup-sge-2.5-1.fc12,globus-gram-job-manager-setup-fork-4.2-1.fc12,globus-gram-job-manager-setup-condor-4.4-1.fc12,globus-gram-job-manager-setup-pbs-4.1-1.fc12,globus-gram-job-manager-setup-lsf-2.5-1.fc12,globus-gatekeeper-5.5-2.fc12,globus-core-5.17-1.fc12,globus-openssl-5.1-2.fc12,globus-common-11.5-1.fc12,globus-gsi-proxy-ssl-2.3-1.fc12,globus-openssl-module-1.3-1.fc12,globus-gsi-cert-utils-6.6-1.fc12,globus-gsi-callback-2.7-1.fc12,globus-gsi-credential-3.5-1.fc12,globus-gsi-proxy-core-4.5-1.fc12,globus-gss-assist-5.9-2.fc12,globus-proxy-utils-3.9-1.fc12,globus-ftp-client-5.3-2.fc12,globus-gass-copy-5.7-1.fc12,globus-rsl-assist-2.2-1.fc12,globus-rls-client-5.2-2.fc12,globus-rls-server-4.9-2.fc12,globus-gridftp-server-control-0.43-1.fc12,globus-gridftp-server-3.23-1.fc12,globus-gram-protocol-9.7-3.fc12,globus-gram-client-10.4-1.fc12,globus-gram-client-tools-8.2-1.fc12,globus-gram-job-manager-scripts-2.11-1.fc12,globus-gram-job-manager-10.59-2.fc12

Comment 19 Fedora Update System 2010-08-02 14:56:58 UTC
globus-gram-job-manager-setup-fork-4.2-1.el4, globus-gram-job-manager-setup-condor-4.4-1.el4, globus-gram-job-manager-setup-pbs-4.1-1.el4, globus-gram-job-manager-setup-lsf-2.5-1.el4, globus-core-5.17-1.el4, globus-common-11.5-1.el4, globus-gsi-proxy-ssl-2.3-1.el4, globus-openssl-module-1.3-1.el4, globus-gsi-cert-utils-6.6-1.el4, globus-gsi-callback-2.7-1.el4, globus-gsi-credential-3.5-1.el4, globus-gsi-proxy-core-4.5-1.el4, globus-gss-assist-5.9-2.el4, globus-proxy-utils-3.9-1.el4, globus-ftp-client-5.3-2.el4, globus-gass-copy-5.7-1.el4, globus-rsl-assist-2.2-1.el4, globus-rls-client-5.2-2.el4, globus-rls-server-4.9-2.el4, globus-gridftp-server-control-0.43-1.el4, globus-gridftp-server-3.23-1.el4, globus-gram-protocol-9.7-3.el4, globus-gram-client-10.4-1.el4, globus-gram-client-tools-8.2-1.el4, globus-gram-job-manager-scripts-2.11-1.el4, globus-gram-job-manager-10.59-2.el4, globus-openssl-5.1-2.el4, globus-gram-job-manager-setup-sge-2.5-1.el4, globus-gatekeeper-5.5-2.el4 has been pushed to the Fedora EPEL 4 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 20 Fedora Update System 2010-08-02 14:59:45 UTC
globus-gram-job-manager-setup-fork-4.2-1.el5, globus-gram-job-manager-setup-condor-4.4-1.el5, globus-gram-job-manager-setup-pbs-4.1-1.el5, globus-gram-job-manager-setup-lsf-2.5-1.el5, globus-core-5.17-1.el5, globus-common-11.5-1.el5, globus-gsi-proxy-ssl-2.3-1.el5, globus-openssl-module-1.3-1.el5, globus-gsi-cert-utils-6.6-1.el5, globus-gsi-callback-2.7-1.el5, globus-gsi-credential-3.5-1.el5, globus-gsi-proxy-core-4.5-1.el5, globus-gss-assist-5.9-2.el5, globus-proxy-utils-3.9-1.el5, globus-ftp-client-5.3-2.el5, globus-gass-copy-5.7-1.el5, globus-rsl-assist-2.2-1.el5, globus-rls-client-5.2-2.el5, globus-rls-server-4.9-2.el5, globus-gridftp-server-control-0.43-1.el5, globus-gridftp-server-3.23-1.el5, globus-gram-protocol-9.7-3.el5, globus-gram-client-10.4-1.el5, globus-gram-client-tools-8.2-1.el5, globus-gram-job-manager-scripts-2.11-1.el5, globus-gram-job-manager-10.59-2.el5, globus-gram-job-manager-setup-sge-2.5-1.el5, globus-openssl-5.1-2.el5, globus-gatekeeper-5.5-2.el5 has been pushed to the Fedora EPEL 5 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 21 Fedora Update System 2010-08-03 00:32:07 UTC
globus-gram-job-manager-setup-fork-4.2-1.fc12, globus-gram-job-manager-setup-condor-4.4-1.fc12, globus-gram-job-manager-setup-pbs-4.1-1.fc12, globus-gram-job-manager-setup-lsf-2.5-1.fc12, globus-core-5.17-1.fc12, globus-common-11.5-1.fc12, globus-gsi-proxy-ssl-2.3-1.fc12, globus-openssl-module-1.3-1.fc12, globus-gsi-cert-utils-6.6-1.fc12, globus-gsi-callback-2.7-1.fc12, globus-gsi-credential-3.5-1.fc12, globus-gsi-proxy-core-4.5-1.fc12, globus-gss-assist-5.9-2.fc12, globus-proxy-utils-3.9-1.fc12, globus-ftp-client-5.3-2.fc12, globus-gass-copy-5.7-1.fc12, globus-rsl-assist-2.2-1.fc12, globus-rls-client-5.2-2.fc12, globus-rls-server-4.9-2.fc12, globus-gridftp-server-control-0.43-1.fc12, globus-gridftp-server-3.23-1.fc12, globus-gram-protocol-9.7-3.fc12, globus-gram-client-10.4-1.fc12, globus-gram-client-tools-8.2-1.fc12, globus-gram-job-manager-scripts-2.11-1.fc12, globus-gram-job-manager-10.59-2.fc12, globus-openssl-5.1-2.fc12, globus-gram-job-manager-setup-sge-2.5-1.fc12, globus-gatekeeper-5.5-2.fc12 has been pushed to the Fedora 12 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 22 Fedora Update System 2010-08-03 00:44:12 UTC
globus-gram-job-manager-setup-fork-4.2-1.fc13, globus-gram-job-manager-setup-condor-4.4-1.fc13, globus-gram-job-manager-setup-pbs-4.1-1.fc13, globus-gram-job-manager-setup-lsf-2.5-1.fc13, globus-core-5.17-1.fc13, globus-common-11.5-1.fc13, globus-gsi-proxy-ssl-2.3-1.fc13, globus-openssl-module-1.3-1.fc13, globus-gsi-cert-utils-6.6-1.fc13, globus-gsi-callback-2.7-1.fc13, globus-gsi-credential-3.5-1.fc13, globus-gsi-proxy-core-4.5-1.fc13, globus-gss-assist-5.9-2.fc13, globus-proxy-utils-3.9-1.fc13, globus-ftp-client-5.3-2.fc13, globus-gass-copy-5.7-1.fc13, globus-rsl-assist-2.2-1.fc13, globus-rls-client-5.2-2.fc13, globus-rls-server-4.9-2.fc13, globus-gridftp-server-control-0.43-1.fc13, globus-gridftp-server-3.23-1.fc13, globus-gram-protocol-9.7-3.fc13, globus-gram-client-10.4-1.fc13, globus-gram-client-tools-8.2-1.fc13, globus-gram-job-manager-scripts-2.11-1.fc13, globus-gram-job-manager-10.59-2.fc13, globus-gram-job-manager-setup-sge-2.5-1.fc13, globus-openssl-5.1-2.fc13, globus-gatekeeper-5.5-2.fc13 has been pushed to the Fedora 13 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.